k_batch_set_value {keras} | R Documentation

## Sets the values of many tensor variables at once.

### Description

Sets the values of many tensor variables at once.

### Usage

    k_batch_set_value(lists)

### Arguments

`lists` | a list of lists `(tensor, value)`. `value` should be an R array.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

### See Also

`k_batch_get_value()`

[Package keras version 2.2.4 Index]